#scrollbar {
  height: 100vh;
  background: #eee;
}

.scrollbar-track-x {
  height: 1px !important;
  bottom: 5px !important;
  margin: 0 auto !important;
  left: 0 !important;
  right: 0 !important;
  background-color: rgba(41, 30, 187,0.06) !important;
}
.scrollbar-track-x .scrollbar-thumb {
  height: 1px;
  top: -1px;
  background-color: #2a1fbb;
}

/*
.scroller_wrapper {
  display: -webkit-box;
  display: flex;
  position: relative;
  z-index: 1;
  counter-reset: item;
  height: 100vh;

}
.scroller_wrapper .item {
  position: relative;
  padding: 150px 80px;
  -webkit-box-flex: 0;
          flex: 0 0 500px;
  height: 100vh;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  line-height: 1.7;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border-right: 1px solid rgba(0, 0, 0, 0.06);
}
*/

#loader {
    position: fixed;
    background-color: #ededed;
}


#bg_layer{
	position: absolute;
	overflow: hidden;
	width: 100vw;
	height: 100vh;
	z-index: 0;
	left: 0;
	top: 0;
}
#floating_icon_container{
	position: absolute;
	left: 0;
	top: 0;
}

#main_line, #middle_container{
	position: relative;
	height: 900px;
	padding-left: 100px;
}

#live_bg_2{
	position: relative;
	z-index: 0;
	background-image: url("../img/live/live_bg.png");
	background-repeat: repeat-x;
	background-size: contain;
	width: 100%;
	height: 100%;
}

#grey_sqr{
	display: none;
	position: absolute;
	width: 100%;
	height: 540px;
	left: 0;
	top: 0;
	background-color: #ededed;
}


#middle_layer{
	position: absolute;
	overflow: hidden;
	width: 100vw;
	height: 100vh;
	z-index: 2;
	left: 0;
	top: 0;
}



#live_scroller{
	z-index: 0;	
}

.scroller_wrapper{
	position: relative;
	height: 100vh;
}
#main_line, #middle_container, #floating_icon_container{
	width: 7680px;
}
.scroller_wrapper{
	width: 6500px;
	width: 5000px;
}


.scroller_wrapper .item{
	position: absolute;;
}



#live_container{
	position: relative;
	z-index: 0;
	width: 100%;
	padding-left: 100px;
}
#live_bg{
	position: relative;
	z-index: 0;
	width: 100%;
	height: 900px;
}

.live_item{
	position: absolute;
}


#vl_art_container{
	left: 0;
	margin-left: 160px;
    top: 180px;
    width: 300px;
    height: 300px;
	border-radius: 50%;
	background-color: #ededed;
	z-index: 10;
}
#vl_art{
	position: relative;
	width: 100%;
	height: 100%;
	padding: 46px 15px;
	border-radius: 50%;
	border: 1px solid #2a1fbb;
}
#vl_art img{
	width: 100%;
	height: auto;
}


/* LIVE TRANSMISION */

#transmision_title{
	position: absolute;
    width: 460px;
    left: 585px;
    top: 24px;
    text-align: center;

}
#transmision_title img{
	width: 100%;
	height: auto;
}

#video_container{
	width: 800px;
	left: 0;
	margin-left: 500px;
	top: 200px;
	text-align: center;

}
#video_container .title{
	display: none;
}

#video_frame{
	position: relative;
	width: 100%;
	max-width: 800px;
	padding: 10px;
	border: 1px solid #2a1fbb;
}
#video_container .title{
	margin-top: -40px;
	margin-bottom: 40px;
}
#video_menu{
	position: relative;
	width: 100%;
	text-align: center;
}
.video_menu_item{
	position: relative;
	display: inline-block;
	margin: 10px 10px;
	width: 150px;
	cursor: pointer;
}
.video_menu_item:hover{
	transform: scale(1.05);
}
.video_menu_item svg {
	max-width: 100%;
	margin: 0 auto;
}
.video_menu_item svg path {
    fill: rgb(237, 237, 237);
    stroke: rgb(55, 55, 209);
}

.video_menu_item:hover svg path, .video_menu_item.active svg path {
    fill: rgb(55, 55, 209);
}


.show-live.active img{
	filter: hue-rotate(255deg) brightness(2.5);
}

/* */

#scroll_instruction{
	left: 0;
    margin-left: 880px;
    font-size: 18px;
    top: 780px;
    cursor: pointer;
}
#scroll_instruction:hover{
	color: #FF5F5F;
}

@keyframes scroll_arrow_animation {
  0% {
    transform: translateX(0)
  }
  30% {
    transform: translateX(5px)
  }
  100% {
  	transform: translateX(0)
  }
}

#scroll_instruction img{
	height: 22px;
	position: relative;
	top: -2px;
	animation: scroll_arrow_animation 1s infinite;
}


.link_icon{
	border-radius: 50%;
	border: 1px solid #2a1fbb;
	width: 100px;
	height: 100px;
	background-color: #ededed;
}
.link_icon:hover{
	transform: scale(1.05);
}

.link_icon img{
	max-width: 100%;
	height: auto;
}
.link_icon a{
	padding: 23px;
	display: block;
	width: 100%;
	height: 100%;
}
.filter_icon a{
	padding: 9px;
}

.link_icon a:hover img{
	transform: scale(1.1);
}

.link_icon .icon{
	position: relative;
	width: 100%;
	height: 100%;
	border-radius: 50%;
}
.link_icon a:hover .icon{
	transform: scale(1.05);
}


#poster_filter_icon{
	left: 0;
    margin-left: 277px;
    top: 574px;
}
#poster_filter_icon .icon{
	background-image: url("../img/live/poster_filter_icon.jpg");
    background-size: cover;
}

#eye_filter_icon{
	left: 0;
    margin-left: 358px;
    top: 669px;
    
}
#eye_filter_icon .icon{
	background-image: url("../img/live/eye_filter_icon.jpg");
    background-size: cover;
}

#food_icon{
	left: 0;
    margin-left: 1484px;
    top: 400px;
}
#schedule_icon{
	left: 0;
	margin-left: 1419px;
    top: 643px;
}

#map_icon{
	left: 0;
    margin-left: 1481px;
    top: 528px;
}


/* DAY SELECTOR */

.day_btn{
	border-radius: 50%;
	border: 1px solid #2a1fbb;
	width: 150px;
	height: 150px;
	background-color: #ededed;
	font-family: 'Futura Std';
	color: #2a1fbb;
	text-align: center;
    padding-top: 56px;
    text-transform: uppercase;
    font-size: 24px;
    cursor: pointer;
}
.day_btn.active, .day_btn:hover{
	background-color: #2a1fbb;
    color: #ededed;
    transform: scale(1.05);
}

#todos_btn{
	left: 0;
    margin-left: 1867px;
    top: 278px;
}
#sabado_btn{
	left: 0;
    margin-left: 1867px;
    top: 471px;
}
#domingo_btn{
	left: 0;
    margin-left: 1911px;
    top: 648px;
}


/* GALLERIES */
.gallery_container{
	position: relative;
	border-radius: 50%;
	border: 1px solid #2a1fbb;
	background-color: #ededed;
}
.gallery_container:hover{
	transform: scale(1.02);
}

.gallery_container .icon{
	position: absolute;
	right: 30px;
    bottom: -10px;
    width: 100px;
    height: 100px;
	background-color: #ededed;
	border-radius: 50%;
	border: 1px solid #2a1fbb;
	padding: 20px;
	cursor: pointer;
	z-index: 10;
}
.gallery_container:hover .icon{
	transform: scale(1.1);
}
.gallery_container .icon img{
	max-width: 100%;
	height: auto;
}

.gallery_container .cover{
	width: 90%;
	height: 90%;
	border-radius: 50%;
	background-size: cover;
	background-position: center center;
	position: absolute;
	left: 5%;
	top: 5%;
	cursor: pointer;
}
.gallery_container:hover .cover{
	transform: scale(1.035);
}


#photos_container_a{
	left: 0;
	margin-left: 2050px;
    top: 122px;
}
#photos_container_a .gallery_container{
	width: 560px;
	height: 560px;
}

#photos_container_b{
	left: 0;
	margin-left: 2650px;
    top: 470px;
}
#photos_container_b .gallery_container{
	width: 370px;
    height: 370px;
}

#photos_container_d{
	left: 0;
	margin-left: 3350px;
    top: 322px;
}
#photos_container_d .gallery_container{
	width: 520px;
	height: 520px;
}

#photos_container_e{
	left: 0;
	margin-left: 3870px;
    top: 32px;
}
#photos_container_e .gallery_container{
	width: 380px;
	height: 380px;
}

#photos_container_f{
	left: 0;
	margin-left: 4240px;
    top: 462px;
}
#photos_container_f .gallery_container{
	width: 360px;
	height: 360px;
}

#photos_container_g{
	left: 0;
	margin-left: 5350px;
    top: 42px;
    display: none !important;
}
#photos_container_g .gallery_container{
	width: 540px;
	height: 540px;
}

#photos_container_h{
	left: 0;
	margin-left: 5920px;
    top: 462px;
    display: none !important;
}
#photos_container_h .gallery_container{
	width: 380px;
	height: 380px;
}


#vl_art_02_container{
	left: 0;
	margin-left: 2986px;
    top: 115px;
}
.vl_art_image{
	position: relative;
	width: 370px;
	height: 370px;
	border-radius: 50%;
	background-size: 103%;
	background-position: center center;
	border: 1px solid #2a1fbb;
}

#vl_art_03_container{
	left: 0;
	margin-left: 4645px;
    top: 265px;
}
#vl_art_03_container .vl_art_image{
	width: 300px;
    height: 300px;
}




/* BG floating icons */
.floating_icon{
	position: absolute;
}
.floating_icon img{
	max-width: 100%;
	height: auto;
}
#circle_01{
	left: -100px;
    top: 530px;
    margin-left: 0px;
    width: 240px;
}

#triangle_01{
	left: -20px;
    top: -200px;
    margin-left: 33px;
    width: 612px;
}
#arrows_01{
	left: 0;
	top: 0;
	margin-left: 1380px;
	width: 115px;
	animation: scroll_arrow_animation 1.2s infinite;
}
#arrows_02{
	left: 0;
	top: 690px;
    margin-left: 1630px;
	width: 115px;
	animation: scroll_arrow_animation 1.3s infinite;
}

#triangle_02{
	left: 0;
	top: 30px;
	margin-left: 1980px;
	width: 115px;
}
#double_circle{
	left: 0;
	top: 801px;
    margin-left: 2350px;
	width: 500px;
}
#double_circle .circle{
	display: inline-block;
	width: 160px;
}
#arrows_03{
	left: 0;
	top: 60px;
    margin-left: 2820px;
	width: 115px;
}
#double_8{
	left: 0;
	top: 20px;
    margin-left: 3628px;
	width: 200px;
}
#double_8 .circle{
	display: inline-block;
	width: 90px;
	margin: -3px;
}
#double_circle_02{
	left: 0;
	top: -100px;
    margin-left: 4408px;
	width: 500px;
}
#double_circle_02 .circle{
	display: inline-block;
	width: 160px;
}
#arrows_04{
	left: 0px;
    top: 230px;
    margin-left: 4528px;
    width: 85px;
}


#eight{
	left: 0;
	top: 660px;
    margin-left: 4948px;
}


/* FULLSIZE SECTIONS */
#close_fullsize_btn{
	position: fixed;
	right: 70px ;
	top: -3px ;
    width: 100px;
    height: 100px;
    padding: 20px;
    cursor: pointer;
    z-index: 101;
    display: none;
    background-color: #ededed;
    border-radius: 50%;
	border: 1px solid #2a1fbb;
	margin: -55px;
}
#close_fullsize_btn.inactive{
	pointer-events: none;
}
#close_fullsize_btn.fixed {
    position: fixed;
	    right: 0px !important;
	    top: -3px !important;
	    left: 0 !important;
	    width: 100px;
	    height: 100px;
	    opacity: 1 !important;
	    margin: -55px auto;
}
#close_fullsize_btn.fixed svg {
   width: 40%;
    margin-top: 43px;
    margin-left: 16px;
}
#close_fullsize_btn.fixed polyline {
    stroke-width: 3;
}


#close_fullsize_btn svg{
    width: 100%;
    height: auto;
    transform: scale(0);
    pointer-events: none;
	-webkit-transition: all 800ms cubic-bezier(0.340, 1, 0.330, 0.920);
    -webkit-transition: all 800ms cubic-bezier(0.340, 1.420, 0.330, 0.920);
    -moz-transition: all 800ms cubic-bezier(0.340, 1.420, 0.330, 0.920);
    -o-transition: all 800ms cubic-bezier(0.340, 1.420, 0.330, 0.920);
    transition: all 800ms cubic-bezier(0.340, 1.420, 0.330, 0.920);
    -webkit-transition-timing-function: cubic-bezier(0.340, 1, 0.330, 0.920);
    -webkit-transition-timing-function: cubic-bezier(0.340, 1.420, 0.330, 0.920);
    -moz-transition-timing-function: cubic-bezier(0.340, 1.420, 0.330, 0.920);
    -o-transition-timing-function: cubic-bezier(0.340, 1.420, 0.330, 0.920);
}
#close_fullsize_btn.in svg{
    transform: scale(1);
}
/*
#close_fullsize_btn:hover.in svg{
    transform: scale(1.1);
}
*/
/*
#close_fullsize_btn:hover svg polyline{
	stroke: rgb(0, 255, 79);
}
*/

#close_fullsize_btn .text {
    position: absolute;
    left: 100%;
    margin-left: 25px;
    top: 35%;
    font-size: 24px;
    opacity: 0;
    color: rgb(55, 55, 209);
    transform: translateX(-10px);
}
#close_fullsize_btn.in .text {
    opacity: 1;
    transform: translateX(0);
}
#close_fullsize_btn:hover.in .text{
    stroke: rgb(0, 255, 79);
    color: rgb(0, 255, 79);
}

#close_fullsize_btn polyline{
	stroke-width: 2;
}

.arrow_fullsize_btn{
	position: fixed;
    top: calc(50% - 70px);
	width: 140px;
    height: 140px;
    cursor: pointer;
    z-index: 101;
    background-color: #ededed;
    border: 1px solid #2a1fbb;
    border-radius: 50%;
    display: none;
}
.arrow_fullsize_btn svg{
    height: 100%;
    transform: scale(1);
}

.arrow_fullsize_btn line{
	stroke-width: 2;
}


.arrow_fullsize_btn:hover{
	transform: scale(1.1);
}


#watermark{
	position: fixed;
	left: 10px;
	bottom: 10px;
	width: 120px;
	display: none;
	z-index: 101;
}
#watermark img{
	max-width: 100%;
	height: auto;
}
#watermark.in{
	display: block;
}


#left_arrow{
	left: -70px;
}
#right_arrow{
	right: -70px;
}

#left_arrow svg{
    margin-left: 66px;
    height: 70px;
    margin-top: 34px;
}
#right_arrow svg{
    height: 70px;
    margin-top: 32px;
    transform: rotate(180deg);
    margin-left: 17px;
}



#fullsize_image_container{
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	display: none;
	z-index: 100;
}
#fullsize_image_container.in{
	display: block;
}
.fullsize_image{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	opacity: 0;
-webkit-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
   -moz-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
     -o-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
        transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */

-webkit-transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940);
   -moz-transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940);
     -o-transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940);
        transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
}
.fullsize_image.in{
	opacity: 1;
}



#video_full{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100vh;
	z-index: 100;
	display: none;
	background-color: #ededed;
	
}
#video_full.active{
	display: table;
}
/*
#video_full .close_video{
	position: absolute;
	right: 20px;
	top: 20px;
	color: white;
	z-index: 10;
	display: block;
}
*/
#fullsize_video_player{
	position: relative;
	width: 94%;
	max-width: 1200px;
	border: 1px solid #2a1fbb;
	padding: 10px;
	margin: 0 auto;
}


#video_full .video_bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	background-size: cover;
	background-position: center center;
	filter:blur(5px);
	opacity: 0.8;
}
.fullsize_video_click{
	position: relative;
	display: inline-block;
	margin-bottom: 20px;
}
.fullsize_video_click:hover{
	background-color: green;
}
#video_resolution_container{
	position: relative;
	z-index: 2;
}
#my-video{
	background-size: cover;
}

#video_menu{
	position: relative;
	display: block;
	z-index: 30;
	margin-top: 40px;
	cursor: pointer;
}

.embed-responsive-9by16{
	padding-bottom: 150%;
}

.embed-responsive-9by16 .embed-responsive-item{
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 90%;
    height: 100%;
    border: 0;
    margin: 0 auto;
    right: 0;
}
.video-js {
    background-color: #ededed;
}

/* 360 */
#fullsize_360{
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh !important;
    display: none;
    z-index: 100;
}

.psv-container {
    background: none;
    background-color: #666;
}
.psv-navbar {
	display: none !important;	
}


.mobile_title{
	display: none;
}
.mobile_divider{
	display: none;
}

.show-img-live {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	z-index: 10;
	cursor: pointer;
	padding: 10px;
}
.show-img-live.hidden {
	opacity: 0;
	pointer-events: none;
	z-index: 1;
}

/* ANIMATION */

.link_icon, .link_icon img, .link_icon .icon, .gallery_container .cover, .gallery_container, .gallery_container .icon, .arrow_fullsize_btn, .day_btn, .video_menu_item, .show-img-live, .video_menu_item svg path {
-webkit-transition: all 200ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
   -moz-transition: all 200ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
     -o-transition: all 200ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
        transition: all 200ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */

-webkit-transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940);
   -moz-transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940);
     -o-transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940);
        transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
}




@media(max-height:900px){
	#main_line, #middle_container {
	    position: relative;
	    height: 750px;
	    padding-left: 100px;
	}
	#main_line, #middle_container, #floating_icon_container {
	    width: 5440px;
	}
	#bg_layer{
		padding-top: 10px;
	}
	.scroller_wrapper {
	    width: 5400px;
	    width: 4170px;
	}
	#grey_sqr {
	    height: 350px;
    }
    #transmision_title {
	   position: absolute;
	    width: 380px;
	    left: 491px;
	    top: 28px;
    }
    
	#vl_art_container {
	    margin-left: 130px;
	    width: 280px;
	    height: 280px;
	    top: 120px;
    }
    #vl_art {
	    padding: 40px 10px
    }
    #video_container {
    	width: 600px;
		margin-left: 478px;
		top: 180px;
    }
    .video_menu_item {
	    width: 130px;
	}
    #poster_filter_icon{
	    margin-left: 248px;
		top: 492px;
	}
	#eye_filter_icon{
	   margin-left: 344px;
	   top: 569px;
	}
    
    #food_icon {
	    left: 0;
	    margin-left: 1245px;
	    top: 340px;
	}
	#map_icon {
	    left: 0;
	    margin-left: 1231px;
	    top: 468px;
	}
	
	#schedule_icon {
	    left: 0;
	    margin-left: 1139px;
	    top: 560px;
	}
	.day_btn{
		width: 130px;
		height: 130px;
		font-size: 22px;
		padding-top: 50px;
	}
	
	#todos_btn{
		left: 0;
	    margin-left: 1573px;
	    top: 234px;
	}
	
	#sabado_btn{
		left: 0;
	    margin-left: 1573px;
	    top: 385px;
	}
	#domingo_btn{
		left: 0;
	    margin-left: 1610px;
	    top: 537px;
	}
    
    .gallery_container .icon{
		position: absolute;
		right: 30px;
	    bottom: -10px;
	    width: 85px;
	    height: 85px;
	}
    
    #photos_container_a {
	    margin-left: 1790px;
	    top: 160px;
	}
	#photos_container_a .gallery_container{
		width: 350px;
		height: 350px;
	}
	#photos_container_b {
	    margin-left: 2206px;
	    top: 420px;
	}
	#photos_container_b .gallery_container {
	    width: 280px;
	    height: 280px;
	}
	#vl_art_02_container {
	    left: 0;
	    margin-left: 2506px;
	    top: 115px;
	}
	#vl_art_02_container .vl_art_image {
	    width: 300px;
	    height: 300px;
	}
	#vl_art_03_container {
	    left: 0;
	    margin-left: 3875px;
	    top: 265px;
	}
	#vl_art_03_container .vl_art_image {
	    width: 270px;
	    height: 270px;
	}
	#photos_container_d {
	    left: 0;
	    margin-left: 2850px;
	    top: 322px;
	}
	#photos_container_d .gallery_container {
	    width: 320px;
	    height: 320px;
	}
	#photos_container_e {
	    left: 0;
	    margin-left: 3290px;
	    top: 32px;
	}
	#photos_container_e .gallery_container {
	    width: 280px;
	    height: 280px;
	}
	#photos_container_f {
	    left: 0;
	    margin-left: 3550px;
	    top: 372px;
	}
	#photos_container_f .gallery_container {
	    width: 260px;
	    height: 260px;
	}
	#photos_container_g {
	    left: 0;
	    margin-left: 4480px;
	    top: 42px;
	}
	#photos_container_g .gallery_container {
	    width: 440px;
	    height: 440px;
	}
	#photos_container_h {
	    left: 0;
	    margin-left: 4910px;
	    top: 372px;
	}
	#photos_container_h .gallery_container {
	    width: 280px;
	    height: 280px;
	}
	
	#circle_01 {
	    left: -100px;
	    top: 440px;
	    margin-left: 0px;
	    width: 200px;
	}
	#triangle_01 {
	    left: -60px;
	    top: -230px;
	    margin-left: 33px;
	    width: 612px;
	}
	#arrows_01 {
	    left: 0;
	    top: 20px;
	    margin-left: 1090px;
	    width: 85px;
	}
	
	#arrows_02 {
	    left: 0;
	    top: 590px;
	    margin-left: 1360px;
	    width: 85px;
	}
	
	#triangle_02 {
	    left: 0;
	    top: 30px;
	    margin-left: 1710px;
	    width: 115px;
	}
	
	#double_circle {
	    left: 0;
	    top: 651px;
	    margin-left: 1970px;
	    width: 500px;
	}
	#double_circle .circle{
		display: inline-block;
		width: 120px;
	}
	#arrows_03 {
	    left: 0;
	    top: 80px;
	    margin-left: 2380px;
	    width: 85px;
	}
	#double_8 {
	    left: 0;
	    top: 20px;
	    margin-left: 3068px;
	    width: 200px;
	}
	#double_8 .circle{
		display: inline-block;
		width: 90px;
		margin: -3px;
	}
	#double_circle_02 {
	    left: 0;
	    top: -40px;
	    margin-left: 3718px;
	    width: 500px;
	}
	#double_circle_02 .circle{
		display: inline-block;
		width: 130px;
	}
	#arrows_04 {
	    left: -30px;
	    top: 225px;
	    margin-left: 3808px;
	    width: 65px;
	}
	#eight {
	    left: 0;
	    top: 570px;
	    margin-left: 4138px;
	    width: 90px;
	}
	
	#scroll_instruction {
		margin-left: 740px;
		top: 640px;
	}
}

@media(max-width:840px){
	#header .title.in, #header .title {
	    display: block;
	    transform: translateY(0);
	    opacity: 1;
	}

	#menu_btn {
		position: absolute;
	    left: 0px;
	    top: -100px;
	    right: 0;
	    width: 50px;
	    margin: 0 auto;
	}

	#menu_btn.in {
	    top: 42px;
	    left: 0;
	    font-size: 20px;
	}
	#menu_wrapper .title{
		font-size: 18px;
	}
	#menu_btn svg {
	    margin-top: -5px;
	}
	
	#middle_layer .wrapper, #middle_layer .content{
		display: block;
	}
	
	.scroller_wrapper {
	    width: 100vw;
	}
	#live_scroller{
		display: none;
	}
	
	.live_item{
		position: relative;
		margin-left: 0 !important;
		top: 0 !important;
	}
	
	#middle_layer, #bg_layer{
		overflow: initial;
		height: auto;
	}
	
	#main_line, #middle_container, #floating_icon_container{
		padding-left: 0;
		width: 100%;
	}
	#bg_layer{
		//padding-top: 140px;
	}
	#bg_layer .wrapper, #bg_layer .content, #main_line, #floating_icon_container{
		height: 100%;
		display: block;
	}
	#live_bg_2{
		background-image: url("../img/live/live_mobile_bg.png");
		background-repeat: repeat-y;
		background-size: contain;
	}
	
	#middle_layer{
		padding-top: 140px;
		text-align: center;
		position: relative;
	}
	#middle_container{
		height: auto;
	}
	
	.mobile_title{
		display: none;
		text-transform: uppercase;
		font-family: 'Futura Std';
		text-align: center;
		font-size: 40px;
		margin-top: 100px;
		color: #2a1fbb;
		margin-bottom: 18px;
		width: 200px;
	    height: 200px;
	    border-radius: 50%;
	    background-color: #ededed;
	    border: 1px solid;
	    padding-top: 80px;
	}
	.mobile_title h3{
		font-size: 35px;
	}
	
	.day_btn{
		display: inline-block;
	}
	#grey_sqr{
		display: block;
	}
	#vl_art_container{
		margin: 0 auto 20px!important;
		width: 150px;
		height: 150px;
	}
	#vl_art {
	    padding: 23px 8px;
	}
	
	#video_container {
	    width: 95%;
	    left: 0;
	    margin: 0 auto !important;
	    text-align: center;
	}
	#video_frame{
		background-color: #ededed;
	}
	
	#scroll_instruction{
		display: none;
	}
		
	.floating_icon{
		margin-left: 0 !important;
		display: none;
	}
	
	.link_icon{
		display: inline-block;
		vertical-align: top;
		margin: 10px 10px 30px;
		width: 100px;
		height: 100px;
	}
	
	.photos_container{
		padding: 25px 0;
		text-align: center;
	}
	
	.gallery_container{
		display: inline-block;
	}

	
	#photos_container_a .gallery_container {
	    width: 60vw;
	    height: 60vw;
	    left: -15%;
	}
	#photos_container_b .gallery_container {
	    width: 45vw;
	    height: 45vw;
	    left: 20%;
	}
	#vl_art_02_container .vl_art_image {
	    width: 35vw;
	    height: 35vw;
	    left: 15%;
	}
	#photos_container_d .gallery_container {
	    width: 55vw;
	    height: 55vw;
	    left: 12%;
	}
	#photos_container_d{
		display: none;
	}
	#photos_container_e .gallery_container {
	   width: 50vw;
	    height: 50vw;
	    left: 23%;
	}
	
	#photos_container_f .gallery_container {
	    width: 55vw;
	    height: 55vw;
	    left: 0%;
	}
	#vl_art_03_container .vl_art_image {
	    width: 40vw;
	    height: 40vw;
	    left: 30%;
	}
	
	#photos_container_g .gallery_container {
	    width: 55vw;
	    height: 55vw;
	    left: 15%;
	}
	
	#photos_container_h{
		display: none;
	}
	#photos_container_h .gallery_container {
	    width: 35vw;
	    height: 35vw;
	    left: -5%;
	}
	
	#photos_container_h .gallery_container .icon{
		right: 0;
	}
	#fullsize_video_player{
		padding: 30px 5px;
	}
	
	
	#transmision_title {
	    position: absolute;
	    width: 160px;
	    left: -2px;
	    top: 115px;
	    text-align: center;
	    right: 0;
	    margin: 0 auto !important;
	}
	
	.day_btn {
	    width: 100px;
	    height: 100px;
	    font-size: 18px;
	    padding-top: 37px;
	    margin: 0 7px;
	}
	
	.mobile_divider{
		display: block;
		height: 80px;
	}
	.mobile_divider_food {
		height: 30px;
	}
	
	#triangle_01 {
		left: 0;
	    top: -289px;
	    width: 612px;
	    display: block;
	    right: 0;
	    margin: 0 auto !important;	
	}
	#circle_01 {
	    left: -100px;
	    top: 4%;
	    width: 180px;
	    display: block;
	}
	#triangle_02 {
	    left: 20px;
	    top: 25.6%;
	    width: 108px;
	    display: block;
    }
    #double_circle {
	    top: 34%;
	    width: 130px;
	    display: block;
	    right: 14px;
	    left: auto;
	}
	#double_circle .circle {
	    display: inline-block;
	    width: 100%;
	}
    
    #double_8 {
	    left: 0;
	    width: 200px;
	    display: block;
	    top: 45%;
	}
	#double_circle_02 {
	    left: auto;
	    top: 53%;
	    width: 260px;
	    display: block;
	    right: 10px;
	}
    
    #double_circle_02 .circle {
	    width: 47%;
	    vertical-align: middle;
	}
	#double_circle_02 .circle:nth-child(1){
		margin-top: 35px;
	}
    
    #eight {
	    left: 15px;
	    top: 79%;
	    display: block;
	}
    
	#close_fullsize_btn {
	    position: fixed;
	    right: 0px !important;
	    top: -3px !important;
	    left: 0 !important;
	    width: 100px;
	    height: 100px;
	    opacity: 1 !important;
	    margin: -55px auto;
	}
	#close_fullsize_btn svg {
	   width: 40%;
	    margin-top: 43px;
	    margin-left: 16px;
    }
    .arrow_fullsize_btn {
	    position: fixed;
	    top: calc(50% - 50px);
	    width: 100px;
	    height: 100px;
    }
    #close_fullsize_btn polyline {
	    stroke-width: 3;
	}
    
    #right_arrow {
 	   right: -50px;
	}
	#left_arrow {
	    left: -50px;
	}
	#left_arrow svg {
	    margin-left: 37px;
	    height: 42px;
	    margin-top: 30px;
	}
	#right_arrow svg {
	    height: 42px;
	    margin-top: 30px;
	    transform: rotate(180deg);
	    margin-left: 4px;
	}
	
	
    
    #footer {
	    position: relative;
	    transform: translateY(0px);
    }
}
@media(max-width:768px){
	.link_icon{
		width: 80px;
		height: 80px;
		margin: 0px 10px;
	}
	.link_icon a {
	    padding: 12px;
	}
}
@media(max-width:650px){
	#triangle_01{
		width: 570px;
	}
}
@media(max-width:500px){
	#triangle_01 {
	    top: -135px;
	    width: 100%;
    }
	.photos_container {
	    padding: 10px 0;
	}
	#grey_sqr {
	    height: 400px;
    }
	.gallery_container .icon {
	    right: -10px;
	    width: 65px;
	    height: 65px;
	    padding: 10px;
    }
/*
    .link_icon{
	    width: 100px;
	    height: 100px;
	    margin: 10px 0px;
    }
    .link_icon a{
	    padding: 8px;
    }
*/
    .mobile_title h3 {
	    font-size: 35px;
	}
	#header .title {
	    font-size: 12px;
	    line-height: 12px;
	    background-color: #ededed;
    }
    #vl_art_container {
	    margin: 0 auto 10px!important;
	    width: 100px;
	    height: 100px;
	}
	#transmision_title {
	    position: absolute;
	    width: 120px;
	    left: -2px;
	    top: 72px;
	    text-align: center;
	    right: 0;
	    margin: 0 auto !important;
	    display: block;
	}
	
	
	#vl_art {
	    padding: 17px 4px;
	}
	#middle_layer {
    	padding-top: 100px;
    }
    #menu_btn.in {
	    top: 25px;
	    font-size: 18px;
	}
	#menu_btn svg {
	    margin-top: -10px;
	}
		
	#triangle_02 {
	    left: 20px;
	    top: 21.6%;
	    width: 84px;
	    display: block;
	}
	#double_circle {
	    top: 44.5%;
	    width: 80px;
	    display: block;
	    right: 3px;
	    left: auto;
	}
	
	#double_8 {
	    left: 0;
	    width: 122px;
	    display: block;
	    top: 54%;
	}
	#double_8 .circle {
	    display: inline-block;
	    width: 53px;
	    margin: -3px;
	}
	#double_circle_02 {
	    left: auto;
	    top: 60.5%;
	    width: 140px;
	    display: block;
	    right: 0px;
	}
	
	#eight {
	    left: 15px;
	    top: 86%;
	    display: block;
	    width: 60px;
	}
	#watermark{
		width: 90px;
	}
	
/*
	#eye_filter_icon{
		margin-top: -15px;
	}
	#food_icon{
		margin-top: 10px;
	}
*/	
}
@media(max-width:350px){
	.video_menu_item {
		width: 100px;
	}
}





